Could not load file or assembly after wordpress update

Discussion about the open-source Phalanger [?] project.

Could not load file or assembly after wordpress update

Postby smorgano » December 17th, 2015, 8:05 pm

I know that wordpress 4.4 doesn't work with phalanger because it uses some functions like stream_set_timeout(), stream_socket_client(), etc, that are not implemented in phalanger, but i tried to do the following:

1) installed wordpress 3.3 included in the package downloaded from http://wpdotnet.com (it works!)

2) update wordpress (to 4.4) using the autoupdate functionality inside wp itself

3) i got this .net error:  Could not load file or assembly 'wp-admin_includes_plugin.php~0#74bd94b6#08d306f5e5530809, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null' or one of its dependencies.

I'd like to resolve this problem only for "didattic" pourpose and to understand better how phalanger and its components work.
I know well that fixing this problem I'll get another error later, when I'll visit pages that use not implemented php functions(stream_set_timeout())
But help me to reach that point please.
smorgano
 
Posts: 1
Joined: December 17th, 2015, 7:39 pm

Return to Phalanger project

Who is online

Users browsing this forum: No registered users and 2 guests

User Control Panel

Login

Who is online

In total there are 2 users online :: 0 registered, 0 hidden and 2 guests (based on users active over the past 5 minutes)
Most users ever online was 62 on January 7th, 2012, 10:54 pm

Users browsing this forum: No registered users and 2 guests
Phalanger